body{
	 background-color: #CBCBCB;;
}

/*---- Layout ----*/
#outerWrapper {
	width: 1000px;
	_width: 1000px;
	min-height: 100%;
 	height: auto  height: 100%;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#headerWrapper {
	width: 1000px;
	-width: 1000px;
	background-color: #D6D6D6;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 130px;
	background-image: url(../images/hd_bg.png);
}
#contentWrapper {
	width: 100%;
	overflow: auto;
	border: 1px solid #CCC;
}
#sidebar {
	width: 200px;
	_width: 200px;
	float: left;
	color: #000;
	background-color: #0E90BA;
	height: 500px;
	margin-top: 10px;
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 30px;
}
#sidebar_right {
	width: 200px;
	_width: 185px;
	float: right;
	background-color: #BED6FA;
	height:400px;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
#content {
	width: 760px;
	_width: 740px;
	float: right;
	padding: 0px;
	margin: 10px;
}

.headerbar{
	font: bold 13px Verdana;
	color: white;
	background: #606060 url(../images/downgreen.gif) no-repeat 8px 6px;
	margin-bottom: 0; 
	text-transform: uppercase;
	padding: 7px 0 7px 31px;
}
#pageheader{
	font-weight: bold;	
	vertical-align: middle;
	color: #333;
	background-color:  #BED6FA;
	font-style: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	text-transform: uppercase;
	height:30px;
}

#pageheader h3{
	font-size:1.5em;
	line-height:1;
	margin:5px;
	padding-left: 10px;
}

#footer {
	width: 1000px;
	_width: 1000px;
	height: 4em;
	margin: 0 auto;
	background-color: #0E91BC;
	vertical-align:central;
}
#noOverlap {
	height: auto;
	clear: both;
	background-color: #FFF;
	width: auto;
}
.sideHeader {
	color: white;
	text-transform: uppercase;
	width:157px;
	height:20px;
	background-color: #606060;
	background-image: url(../images/downgreen.gif);
	background-repeat: no-repeat;
	background-position: 8px center;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding-top: 16px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 31px;
	margin: 0;
}
#sidebar p {
	color: #000;
	padding: 10px;
}

#sidebar h2 {
	padding: 10px 0 0 10px;
}
#sidebar h3 {
	padding: 10px 0 0 10px;
}
#sidebar p a {
	padding-top: 0px;
	padding-bottom: 0px;
}
#sidebar .nav p {
	padding-top: 0px;
	padding-bottom: 0px;
}

div.sidebar, div.content, div.contentheader {
	font-family: arial, sans-serif;
	font-size: 100%;
	padding: 5px;
	border: 1px solid #D6D6D6;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
div.textblock {
	font-family: arial, sans-serif;
	font-size: 100%;
	padding: 10px;
	width: auto;
}
.round {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.leftshadow {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/shadow_left.gif");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-y;
    background-size: auto auto;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    vertical-align: top;
    width: 9px;
}
.rightshadow {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/shadow_right.gif");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-y;
    background-size: auto auto;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    vertical-align: top;
    width: 9px;
}


/*------ nav_menu -----*/
.nav_menu 
{
	white-space: nowrap;
	margin:0;
	list-style:none;
	height:40px;
	position:relative;
	background:transparent url(../images/pro_five_0c.gif) repeat-x left bottom;
	font-size:12px;
	width: 500px;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 500px;
	top: 50px;
	font-weight: bold;
}
.nav_menu li {
	float:left;
	height:40px;
	margin-right:1px;
}
.nav_menu li a {
	display:block;
	float:left;
	height:40px;
	line-height:35px;
	color:#333;
	text-decoration:none;
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	background:url(../images/pro_five_0a.gif) no-repeat;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 4px;
}
.nav_menu li a b {
	float:left;
	display:block;
	background:url(../images/pro_five_0b.gif) no-repeat right top;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.nav_menu li.current a {
	color:#000;
	background-image: url(../images/pro_five_2a.gif);
	background-repeat: no-repeat;
}
.nav_menu li.current a b {
	background-image: url(../images/pro_five_2b.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.nav_menu li a:hover {
	color:#000;
	background-image: url(../images/pro_five_1a.gif);
	background-repeat: no-repeat;
}
.nav_menu li a:hover b {
	background-image: url(../images/pro_five_1b.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.nav_menu li.current a:hover {
	color:#000;
	cursor:default;
	background-image: url(../images/pro_five_2a.gif);
	background-repeat: no-repeat;
}
.nav_menu li.current a:hover b {
	background-image: url(../images/pro_five_2b.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

/* --- Progress --- */

.progress_menu{
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;
}

.progress_menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.progress_menu li a{
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(../images/verMenuImages.png) 100% 0;
	background-color:#EBEBEB;
  	height: 32px; 
	padding: 4px 0 4px 10px;
	line-height: 32px; 
	text-decoration: none;
	margin:1px 0 1px 0;
	color: #666;
}	
	
.progress_menu li a:link, .progress_menu li a:visited {
	color: #666;
}

.progress_menu li a:hover{
	color: #26370A;
	background-position: 100% -80px;
}

	
.progress_menu li a.finish{
	color: #FFF;
	background-position: 100% -40px;
}

.progress_menu li a.start{
	background-position: 100% 0;
}

.progress_menu li a.current{
	color: #26370A;
	background-position: 100% -80px;
}



/* ---- Form ----- */
div.form-container input:focus, div.form-container input.error:focus, div.form-container textarea:focus {
    background-color: #FFFFCC;
    border-color: #FFCC66;
}
div.form-container label, div.form-container span.label {
	display: block;
	float: left;
	position: relative;
	text-align: left;
	width:270px;
	padding-right:5px;
	max-width: 270px;
}

div.form-container input, div.form-container span.input {
	//display: block;
	position: relative;
	text-align: left;
	max-width: 220px;
}

.tooltip {
 background-image: url("../images/icon_help.png");
 background-repeat: no-repeat;
 padding-left: 18px;
}
.help {
 color: #434343;
 font-size: 11px;
}
 .ui-tooltip-cream .ui-tooltip-content {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #B4C2CC;
	text-align: left;
}
.error {
	background-image: url("../images/icon_error.png");
 	background-repeat: no-repeat;
 	padding-left: 18px;
}



/* --- misc ---- */

.hr_line {
	border: 0;
	color: #CECECE;
	background-color: #CECECE;
	height: 1px;
} 
.optional {
	font-size: 80%;
	font-style: italic;
	font-weight: normal;
}

.actions {
	height: 60px;
	vertical-align: middle;
	padding-top: 20px;
	padding-left: 220px;
}


/* ------------------------ buttons ---------*/
.btn_next {
 background-image: url("/images/btn_next.gif");
 color: #FFFFFF;
 font-family: Arial, serif;
 font-size: 14px;
 font-weight: bold;
 height: 35px;
 vertical-align: middle;
 width: 100px;
 float: left;
 border: 1px;
 cursor: pointer;
 margin-left: 15px;
 margin-bottom: 30px;
}

.btn_back {
 background-image: url("/images/btn_back.gif");
 color: #000000;
 font-family: Arial, serif;
 font-size: 14px;
 font-weight: normal;
 height: 35px;
 vertical-align: middle;
 width: 100px;
 float: left;
 border: 1px;
 cursor: pointer;
 margin-left: 15px;
 margin-bottom: 30px;
}

.search {
 background-image: url("/images/btn_search.gif");
 color: #FFFFFF;
 font-family: Arial, serif;
 font-size: 14px;
 font-weight: bold;
 padding-left: 5px;
 padding-right: 5px;
 height: 30px;
 padding-bottom: 5px;
 width: 80px;
 border: 0px;
 float: left;
 text-align: center;
 vertical-align: middle;
 cursor: pointer
}

a.blueButtonLink {
	background-image: url("/images/btn_large_blue.gif");
	background-repeat: no-repeat;
	text-decoration:none;
	color: #FF0;
	cursor: pointer;
	display: block;
	font-family: Arial,serif;
	font-size: 16px;
	font-weight: bold;
	height: 30px;
	margin-top: 20px;
	padding-top: 7px;
	text-align: center;
	vertical-align: middle;
	width: 178px;
}
a.blueButtonLink:hover {
    color: #FFFFFF;
}
a.edit {
    background-image: url("/images/icon_edit.png");
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 20px;
    padding-right: 25px;
}
a.delete {
    background-image: url("/images/icon_remove_item.png");
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 20px;
    padding-right: 25px;
}
a.add {
    background-image: url("/images/icon_plus.png");
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 20px;
    padding-right: 25px;
}
a.download {
    background-image: url("/images/icon_download.png");
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 20px;
    padding-right: 25px;
}

#content a.sign {
    background-image: url("/images/btn_sign.gif");
    background-repeat: no-repeat;
	text-decoration: none;
	font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
    color: #FFFFFF;
    float: left;
    font-size: 10 px;
    font-weight: bold;
    height: 23px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 5px;
    padding-top: 2px;
    text-align: center;
    width: 70px;
    margin-left: 15px;
}

a, a:visited {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #171717;
}

.colspan {
  width: auto;
}

table.normal th, table.normal td {
 padding-top: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-left: 0px;
 margin: 0px;
 border: 0px;
 text-align: left;
 width: auto;
}

table.sample {
	border-width: 2px;
	border-spacing: 0;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
}
table.sample th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
}
table.sample td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	-moz-border-radius: ;
}

#content a:focus, #content a:hover {color:#F00;}
#content a {color:#06c;text-decoration:underline;}

#footer a:focus, #footer a:hover {color:#F00;}
#footer a {
	color:#CF3;
	text-decoration:underline;
}

/*----- home ------*/
.idx_l3 {
	width:1000px;
	margin-top:20px;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.idx_l3 strong {
    color: #00345A;
}
.idx_l3 h4 {
    color: #00345A;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.idx_l3 .c1 {
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    float: left;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 0;
    text-align: left;
    width: 340px;
}
.idx_l3 .c2 {
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    float: left;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    text-align: left;
    width: 320px;
}
.idx_l3 .c3 {
    float: right;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 0;
    text-align: left;
}

